# Generated by Django 2.2 on 2019-04-14 18:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('goods', '0005_auto_20190410_2046'),
    ]

    operations = [
        migrations.AddField(
            model_name='goods',
            name='link_id',
            field=models.IntegerField(blank=True, default=None, help_text='Id from category table', null=True),
        ),
    ]
